## rust-xh 0.24.0

=== debian/changelog ===
rust-xh (0.24.0-3) unstable; urgency=medium

  * Team upload.
  * Package xh 0.24.0 from crates.io using debcargo 2.7.11
  * Relax dependency on brotli.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 10:12:17 +0000

rust-xh (0.24.0-2) unstable; urgency=medium

  * Team upload
  * Package xh 0.24.0 from crates.io using debcargo 2.7.10
  * Build with rust-cookie-store 0.22

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 12:17:15 -0400

rust-xh (0.24.0-1) unstable; urgency=medium

  * Package xh 0.24.0 from crates.io using debcargo 2.7.7
  * Enable digest auth with replaced dependency
  * Enable network interface binding
  * Disable shell completion generation for Nushell due to lacking dependency
  of librust-clap-complete-nushell-dev
  * Improve description
  * Alias xh(1) to xhs(1)

 -- Blair Noctis <ncts@debian.org>  Tue, 18 Feb 2025 14:59:01 +0000
