=== debian/control ===
Source: rust-xh
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-shell-completions
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.74.0),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.38-~~),
 librust-brotli+std-dev (<< 9-~~),
 librust-brotli+std-dev (>= 6-~~),
 librust-chardetng-0.1+default-dev (>= 0.1.15-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-4+string-dev (>= 4.4-~~),
 librust-clap-4+wrap-help-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-cookie-store-0.22+default-dev,
 librust-cookie-store-0.22+preserve-order-dev,
 librust-dirs-5+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.28-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0.11+auto-color-dev (>= 0.11.3-~~),
 librust-env-logger-0.11+color-dev (>= 0.11.3-~~),
 librust-env-logger-0.11+humantime-dev (>= 0.11.3-~~),
 librust-flate2-1+default-dev (>= 1.0.22-~~),
 librust-http-auth-0.1+default-dev,
 librust-hyper-1-dev (>= 1.2-~~),
 librust-indicatif-0.17+default-dev,
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-mime-0.3+default-dev (>= 0.3.16-~~),
 librust-mime-guess-2+default-dev,
 librust-once-cell-1+default-dev (>= 1.8.0-~~),
 librust-os-display-0.1+default-dev (>= 0.1.3-~~),
 librust-pem-3+default-dev,
 librust-regex-lite-0.1+default-dev (>= 0.1.5-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+cookies-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+http2-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+multipart-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+native-tls-alpn-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+native-tls-dev (>= 0.12.3-~~),
 librust-reqwest-0.12+socks-dev (>= 0.12.3-~~),
 librust-roff-0.2+default-dev (>= 0.2.1-~~),
 librust-rpassword-7+default-dev (>= 7.2.0-~~),
 librust-ruzstd-0.7+std-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-supports-hyperlinks-3+default-dev,
 librust-syntect-5+dump-create-dev (>= 5.1-~~),
 librust-syntect-5+dump-load-dev (>= 5.1-~~),
 librust-syntect-5+parsing-dev (>= 5.1-~~),
 librust-syntect-5+plist-load-dev (>= 5.1-~~),
 librust-syntect-5+regex-onig-dev (>= 5.1-~~),
 librust-syntect-5+yaml-load-dev (>= 5.1-~~),
 librust-termcolor-1+default-dev (>= 1.1.2-~~),
 librust-time-0.3+default-dev (>= 0.3.16-~~),
 librust-tracing-0.1+log-dev (>= 0.1.40-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~),
 librust-url-2+default-dev (>= 2.2.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xh
Homepage: https://github.com/ducaale/xh
X-Cargo-Crate: xh

Package: xh
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Friendly and fast tool for sending HTTP requests
 xh reimplements as much as possible the design of HTTPie, a more ergonomic
 and friendly frontend for curl, with a focus on improved performance.
 It's not a curl frontend itself, however.
