## rust-xh 0.24.1

=== debian/changelog ===
rust-xh (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package xh 0.24.1 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Relax dependency on dirs crate to allow both versions 5 and 6.
  * Stop patching tracing dependency.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 18:31:18 +0000
