=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-cookie-store-0.22+default-dev,
  librust-cookie-store-0.22+preserve-order-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0-~~),
  librust-encoding-rs-0.8+default-dev (>= 0.8.28-~~),
  librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
  librust-env-logger-0.11+auto-color-dev (>= 0.11.3-~~),
@@ -26,6 +27,7 @@
  librust-env-logger-0.11+humantime-dev (>= 0.11.3-~~),
  librust-flate2-1+default-dev (>= 1.0.22-~~),
  librust-http-auth-0.1+default-dev,
+ librust-humantime-2+default-dev (>= 2.2.0-~~),
  librust-hyper-1-dev (>= 1.2-~~),
  librust-indicatif-0.17+default-dev,
  librust-log-0.4+default-dev (>= 0.4.21-~~),
@@ -35,6 +37,7 @@
  librust-once-cell-1+default-dev (>= 1.8.0-~~),
  librust-os-display-0.1+default-dev (>= 0.1.3-~~),
  librust-pem-3+default-dev,
+ librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-regex-lite-0.1+default-dev (>= 0.1.5-~~),
  librust-reqwest-0.12+blocking-dev (>= 0.12.3-~~),
  librust-reqwest-0.12+cookies-dev (>= 0.12.3-~~),
@@ -47,6 +50,7 @@
  librust-roff-0.2+default-dev (>= 0.2.1-~~),
  librust-rpassword-7+default-dev (>= 7.2.0-~~),
  librust-ruzstd-0.7+std-dev,
+ librust-sanitize-filename-0.6+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -61,7 +65,7 @@
  librust-syntect-5+yaml-load-dev (>= 5.1-~~),
  librust-termcolor-1+default-dev (>= 1.1.2-~~),
  librust-time-0.3+default-dev (>= 0.3.16-~~),
- librust-tracing-0.1+log-dev (>= 0.1.40-~~),
+ librust-tracing-0.1+log-dev (>= 0.1.41-~~),
  librust-unicode-width-0.1+default-dev (>= 0.1.9-~~),
  librust-url-2+default-dev (>= 2.2.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
